@charset "UTF-8";
@import url("reset.css");
@font-face {
  font-family: "BebasRegular";
  src: url("../fonts/BebasRegular/BebasRegular.eot");
  src: url("../fonts/BebasRegular/BebasRegular.eot?#iefix") format("embedded-opentype"), url("../fonts/BebasRegular/BebasRegular.woff") format("woff"), url("../fonts/BebasRegular/BebasRegular.ttf") format("truetype");
  font-style: normal;
  font-weight: normal;
}

@font-face {
  font-family: "OpenSansRegular";
  src: url("../fonts/OpenSansRegular/OpenSansRegular.eot");
  src: url("../fonts/OpenSansRegular/OpenSansRegular.eot?#iefix") format("embedded-opentype"), url("../fonts/OpenSansRegular/OpenSansRegular.woff") format("woff"), url("../fonts/OpenSansRegular/OpenSansRegular.ttf") format("truetype");
  font-style: normal;
  font-weight: normal;
}

@font-face {
  font-family: 'AvantGarden';
  src: url("../fonts/AvantGardeGothicC.woff") format("woff"), url("../fonts/AvantGardeGothicC.otf") format("truetype"), url("../fonts/AvantGardeGothicC.ttf") format("truetype");
  font-style: normal;
  font-weight: normal;
}

@font-face {
  font-family: 'AvantGardenBold';
  src: url("../fonts/AvantGardeGothicC-Bold.woff") format("woff"), url("../fonts/AvantGardeGothicC-Bold.otf") format("truetype"), url("../fonts/AvantGardeGothicC-Bold.ttf") format("truetype");
  font-style: normal;
  font-weight: normal;
}

@font-face {
  font-family: "MyriadProRegular";
  src: url("../fonts/MyriadProRegular/MyriadProRegular.eot");
  src: url("../fonts/MyriadProRegular/MyriadProRegular.eot?#iefix") format("embedded-opentype"), url("../fonts/MyriadProRegular/MyriadProRegular.woff") format("woff"), url("../fonts/MyriadProRegular/MyriadProRegular.ttf") format("truetype");
  font-style: normal;
  font-weight: normal;
}

html, body {
  overflow-x: hidden;
}

body {
  -webkit-font-smoothing: antialiased;
  font-family: "AvantGarden", sans-serif;
}

body input:focus:required:invalid,
body textarea:focus:required:invalid {
  color: red;
}

body input:required:valid,
body textarea:required:valid {
  color: #e3000f;
}

header {
  background: url(../img/blackorchid.png) repeat;
  padding: 10px 0 0;
}

header .row {
  display: flex;
  align-items: center;
}

section {
  padding: 30px 0;
}

.title-main {
  color: #fff;
}

.title-main h1 {
  font: 1.9em "BebasRegular", sans-serif;
}

.title-main p {
  font: 1.2em "OpenSansRegular", sans-serif;
  color: #ccc;
}

.top-tel p {
  color: #ababab;
  display: inline-block;
  font-size: 1.5em;
}

.top-tel p span {
  font: 2em "AvantGardenBold", sans-serif;
  color: #e3000f;
  vertical-align: middle;
}

.top-tel a {
  border: 1px solid #717171;
  display: inline-block;
  vertical-align: sub;
  border-radius: 3px;
  padding: 5px;
  margin-left: 20px;
}

.top-tel a img {
  width: 28px;
  margin-right: 5px;
}

.top-tel a .img-wrap {
  border-right: 1px solid #717171;
  display: inline-block;
}

.top-tel a span {
  vertical-align: super;
  color: #fff;
  font-family: 'Arial', sans-serif;
}

.ytext {
  color: #e3000f !important;
}

h2 {
  font-size: 2.2em;
  color: #ababab;
  margin-bottom: 20px;
  text-transform: uppercase;
  text-align: center;
}

.top {
  background: url(../img/blackbg.jpg) no-repeat center/cover;
  text-align: center;
  padding-bottom: 0;
}

.top h2 {
  text-align: left;
}

.top img {
  width: 100%;
}

.logotype {
  will-change: all;
}

.user-ico {
  background: url(../img/user1.png) no-repeat center;
}

.phone-ico {
  background: url(../img/phone-call.png) no-repeat center;
}

.plane-ico {
  background: url(../img/paper-plane.png) no-repeat center;
}

#form, #dt {
  padding: 26px 20px;
  background: url(../img/blackorchid.png) repeat;
  max-width: 460px;
  margin: auto;
  position: relative;
  border-radius: 5px;
  border: 1px solid #e3000f;
  text-align: center;
}

.send .mfp-close {
  color: #e3000f;
}

.send h3 {
  text-transform: uppercase;
  font-size: 1.5em;
  padding-bottom: 10px;
}

.send label {
  display: block;
  position: relative;
  margin: 21px auto;
}

.send .right-img {
  border: 1px solid #717171;
  display: inline-block;
  border-top-right-radius: 3px;
  border-bottom-right-radius: 3px;
  vertical-align: bottom;
  padding: 4px;
  width: 45px;
  height: 40px;
  margin-left: -4px;
  transition: all .2s ease;
}

.send .text-danger {
  color: #e3000f;
}

.send input {
  border: 1px solid #717171;
  border-top-left-radius: 3px;
  border-bottom-left-radius: 3px;
  background: transparent;
  padding: 10px;
  height: 40px;
  font-family: 'Arial', sans-serif;
  font-size: 16px;
  border-right: none;
  width: 65%;
  transition: all .2s ease;
}

.send input::-webkit-input-placeholder {
  color: #ababab;
}

.send input::-moz-placeholder {
  color: #ababab;
}

.send input:-ms-input-placeholder {
  color: #ababab;
}

.send input:focus {
  outline: none;
  color: #e3000f;
  border-color: #e3000f;
}

.send input:focus::-webkit-input-placeholder {
  color: #e3000f;
}

.send input:focus::-moz-placeholder {
  color: #e3000f;
}

.send input:focus:-ms-input-placeholder {
  color: #e3000f;
}

.send input:focus ~ span {
  border-color: #e3000f;
}

.send .user-ico.focus {
  background: #e3000f url(../img/user.png) no-repeat center;
}

.send .phone-ico.focus {
  background: #e3000f url(../img/phone-call1.png) no-repeat center;
}

.send .plane-ico.focus {
  background: #e3000f url(../img/paper-plane1.png) no-repeat center;
}

.send .send-btn {
  border: none;
  color: #fff;
  background: #e3000f;
  padding: 10px 30px;
  border-bottom: 3px solid #9e000a;
  border-radius: 3px;
  display: inline-block;
  text-transform: uppercase;
  transition: all .2s ease;
}

.send .send-btn:hover {
  background: transparent;
  color: #e3000f;
  border: 1px solid #e3000f;
  border-color: #e3000f;
}

.get-data {
  text-align: center;
  background: url(../img/breakline.png) 0 -17px no-repeat, url(../img/blackorchid.png) repeat;
  color: #717171;
  padding: 30px 0;
}

.choose-date {
  font-size: 2em;
}

.choose-date .slick-arrow {
  color: #717171;
}

.choose-date .slick-arrow:hover::before {
  color: #e3000f;
}

.choose-day {
  margin-top: 50px;
}

.choose-day span {
  display: inline-block;
  margin: 0 10px;
  cursor: pointer;
}

.choose-day span:hover {
  color: #e3000f;
}

.music-play {
  background: url(../img/vinil.jpg) center/cover no-repeat;
  min-height: 600px;
  padding: 0;
}

.music-play h2 {
  padding-top: 30px;
}

.a-player {
  padding-bottom: 15px;
}

.a-player img {
  width: 123px;
}

.a-player::after {
  content: '';
  display: block;
  clear: both;
}

.center-layer {
  padding: 0 20px;
  background: #1a1a1a;
}

.center-layer p {
  padding: 30px 50px;
}

.center-layer img {
  float: left;
  margin-right: 15px;
}

.play-list {
  display: flex;
  justify-content: space-between;
  padding-bottom: 20px;
}

.play-list ul {
  display: inline-block;
  margin: 0 5%;
}

.play-list li {
  margin: 10px 0;
}

.play-list a {
  font: 13px "MyriadProRegular", sans-serif;
  color: #fff;
}

.play-list a:hover {
  color: #e3000f;
}

#sound {
  background: #333;
  display: block;
  width: 73%;
  position: relative;
  display: inline-block;
  height: 124px;
}

.special-condition {
  overflow: hidden;
  padding-bottom: 0;
  text-align: center;
  background: url(../img/breakline.png) 0 -17px no-repeat, url(../img/blackorchid.png) repeat;
}

.special-condition h2 {
  line-height: 1.3em;
}

.special-condition h2 span {
  display: block;
}

.special-left p {
  padding: 30px;
  color: #ababab;
}

.special-right {
  will-change: all;
}

.special-right img {
  position: relative;
  top: 10px;
  width: 100%;
}

.video-block {
  background: url(../img/blackbg.jpg) center/cover no-repeat;
}

#video1 {
  position: relative;
}

#video1 iframe {
  width: 100%;
  height: 340px;
}

#player .ytp-title-text,
#player .ytp-chrome-top-buttons {
  display: none !important;
}

#thumbs img {
  margin: 0 5px 0 0;
  width: 100%;
}

#thumbs {
  will-change: all;
}

#thumbs div {
  display: inline-block;
  margin: 8px;
  position: relative;
  background: url(../img/play.png) center no-repeat;
  border: 1px solid #717171;
  cursor: pointer;
}

#thumbs div::after {
  content: '';
  display: block;
  position: absolute;
  width: 36px;
  height: 36px;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  background: url(../img/play.png) center no-repeat;
  opacity: .5;
  transition: opacity .5 ease;
  z-index: -1;
}

#thumbs div:hover::after {
  opacity: 1;
}

.about {
  overflow: hidden;
  background: url(../img/breakline.png) 0 -17px no-repeat, url(../img/blackorchid.png) repeat;
  text-align: center;
  will-change: all;
}

.about hr {
  border-top: 1px solid #3a3a3a;
}

.about p {
  color: #ababab;
  line-height: 1.4em;
}

.about h3 {
  font-size: 1.6em;
  color: #ababab;
  margin-bottom: 20px;
  text-transform: uppercase;
  text-align: center;
}

.about .col-md-3 img {
  width: 100%;
}

.rider {
  text-transform: uppercase;
  display: inline-block;
  color: #ababab;
  margin: 20px 0 0;
}

.rider img {
  display: inline-block;
  vertical-align: middle;
  margin-right: 15px;
}

.photos {
  text-align: center;
  background: url(../img/blackbg.jpg) no-repeat;
  background-size: cover;
}

.photos h3 {
  color: #ababab;
  text-transform: uppercase;
  font-size: 1.4em;
  margin-top: 30px;
}

.responsive div {
  max-height: 250px;
}

.responsive div a {
  margin: 10px;
  display: block;
  border: 1px solid #717171;
  position: relative;
  transition: all .5s ease;
  overflow: hidden;
}

.responsive div a::before {
  content: '+';
  width: 40px;
  height: 40px;
  border: 2px solid #e3000f;
  text-align: center;
  line-height: 35px;
  font-size: 20px;
  color: #e3000f;
  position: absolute;
  top: 50%;
  left: 50%;
  border-radius: 50%;
  transform: translate(-50%, -50%);
  opacity: 0;
  transition: opacity .5s ease;
  z-index: 2;
}

.responsive div a::after {
  content: '';
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  background: rgba(0, 0, 0, 0.5);
  top: 0;
  left: 0;
  opacity: 0;
  visibility: 0;
  transition: all .5s ease;
}

.responsive div a:hover {
  border-color: #e3000f;
}

.responsive div a:hover img {
  transform: scale(1.1);
}

.responsive div a:hover::after, .responsive div a:hover::before {
  opacity: 1;
  visibility: visible;
}

.responsive div img {
  width: 100%;
  height: 190px;
  transition: transform .5s ease;
}

.responsive .slick-prev, .responsive .slick-next {
  top: 119%;
}

.responsive .slick-next:before,
.responsive .slick-prev:before {
  border: 1px solid #717171;
  margin: 0;
  color: #717171;
  opacity: 1;
  width: 40px;
  height: 40px;
  display: block;
  border-radius: 3px;
  line-height: 35px;
}

.responsive .slick-next:before {
  content: '›';
}

.responsive .slick-prev:before {
  content: '‹';
}

.responsive .slick-prev {
  left: 36%;
}

.responsive .slick-arrow:hover::before {
  background: #e3000f;
  border-bottom: 3px solid #9e000a;
}

.contact {
  background: url(../img/breakline.png) 0 -17px no-repeat, url(../img/blackorchid.png) repeat;
  color: #ababab;
  line-height: 1.5em;
}

.contact h2 {
  padding: 30px 0;
}

.contact i {
  color: #e3000f;
  font-size: 1.5em;
}

.contact p {
  font: 1.2em "AvantGarden", sans-serif;
  color: #fff;
  padding-bottom: 10px;
}

.contact div > span {
  display: block;
  font-family: "OpenSansRegular", sans-serif;
  font-size: .8em;
}

.contact .row > div {
  margin: 10px auto;
}

.more-artists img {
  -webkit-filter: grayscale(100%);
  filter: grayscale(100%);
  transition: all .3s ease;
}

.more-artists img:hover {
  -webkit-filter: grayscale(0%);
  filter: grayscale(0%);
}

footer {
  color: #ababab;
  background: #000;
  padding: 15px 0;
}

footer a {
  display: inline-block;
  color: #e3000f;
}

footer p {
  display: inline-block;
}

.mejs-container {
  float: right;
}

.hidden {
  display: none;
}
